@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.8);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 25px 25px 0;
		border-bottom: 25px solid transparent;

		/* dimensions: handling small or empty content */
		min-width:  30%;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0;
		right: 0;

		/* dimensions: 25px x 25px */
		line-height: 25px;
		width: 25px;

		/* styling */
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: #fff; /* Set the background in case it overlaps the content */
		background: rgba(255, 255, 255, 0.3);
		color: #000;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 10px;
		margin-right: 10px;
		max-height: 98%;

		padding: 10px 10px 0;
		border-bottom: 10px solid transparent;
	}
}
/**
 * Featherlight Gallery – an extension for the ultra slim jQuery lightbox
 * Version 1.3.4 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight-next,
	.featherlight-previous {
		display: block;
		position: absolute;
		top: 25px;
		right: 25px;
		bottom: 0;
		left: 80%;
		cursor: pointer;
		/* preventing text selection */
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		/* IE9 hack, otherwise navigation doesn't appear */
		background: rgba(0,0,0,0);
	}

	.featherlight-previous {
		left: 25px;
		right: 80%;
	}

	.featherlight-next:hover,
	.featherlight-previous:hover {
		background: rgba(255,255,255,0.25);
	}


	.featherlight-next span,
	.featherlight-previous span {
		display: none;
		position: absolute;

		top: 50%;
		left: 5%;
		width: 82%;

		/* center horizontally */
		text-align: center;

		font-size: 80px;
		line-height: 80px;

		/* center vertically */
		margin-top: -40px;

		text-shadow: 0px 0px 5px #fff;
		color: #fff;
		font-style: normal;
		font-weight: normal;
	}
	.featherlight-next span {
		right: 5%;
		left: auto;
	}


	.featherlight-next:hover span,
	.featherlight-previous:hover span {
		display: inline-block;
	}

	/* Hide navigation while loading */
	.featherlight-loading .featherlight-previous, .featherlight-loading .featherlight-next {
		display:none;
	}
}

/* Always display arrows on touch devices */
@media only screen and (max-device-width: 1024px){
	.featherlight-next:hover,
	.featherlight-previous:hover {
		background: none;
	}
	.featherlight-next span,
	.featherlight-previous span {
		display: block;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight-next,
	.featherlight-previous {
		top: 10px;
		right: 10px;
		left: 85%;
	}

	.featherlight-previous {
		left: 10px;
		right: 85%;
	}

	.featherlight-next span,
	.featherlight-previous span {
		margin-top: -30px;
		font-size: 40px;
	}
}
@media screen and (min-width:0px) and (max-width:960px){
.wrap{width:98%;position:relative;}
.slick-slide img{width:100%;height:auto;}
.slider{height:auto;min-height:0;}
.slick-slide{height:auto;}
.rightbar .widget .aktuelles .row img{height: auto;max-width: 80px;width: 32%;}
#footer .l .wrapper{width:90%;padding-left:0;}
.content .row img{max-width:80px;height:auto;width:15%;}
#top ul#navigation li:last-child ul.sub-menu {right: 0;}
}


@media screen and (min-width:0px) and (max-width:930px){ 
#cbs #cformsform ol li {width: 200px;}

}
@media screen and (min-width:0px) and (max-width:910px){
#cbs #cformsform ol li {width: 170px;}
}
@media screen and (min-width:0px) and (max-width:850px){
#cbs #cformsform ol li {width: 150px;}
.ansprechpartner .el{float: none;height: auto;width: 100%;}
}
@media screen and (min-width:0px) and (max-width:840px){
.slider .overlay p.headline{ font-size: 14px;line-height: 17px;padding: 5px;}
.slider .overlay p.txt{padding:5px;}
.slider .overlay{width:60%;}

}
@media screen and (min-width:0px) and (max-width:810px){
#top ul#navigation{display:none;}
a#mm{display:block;}
#top{padding-top:20px;padding-bottom:10px;}
#cbs p.l{font-size:15px;}
#page{padding-top:20px;}
}

@media screen and (min-width:0px) and (max-width:770px){
#footer .l img {height: auto;max-width: 306px;width: 90%;}
}
@media screen and (min-width:0px) and (max-width:760px){
#cbs p.l{float:none;margin-bottom:10px;}  
#cbs #cformsform{float:none;}
#cbs #cformsform ol{width:80%;}
#cbs #cformsform .sendbutton{width:100%;}
#cbs #cformsform p.cf-sb{width:20%;}
#cbs #cformsform ol li{width:50%;margin-right:0;}
#cbs #cformsform ol li input[type="text"] {padding: 2px 1% 2px 2%;width: 92%;}
}
@media screen and (min-width:0px) and (max-width:720px){
.foot .l, .foot ul#fnav{float:none;width:100%;}
.foot ul#fnav li{margin-left:0;margin-right:10px;}
.foot .l{margin-bottom:5px;}
}
@media screen and (min-width:0px) and (max-width:700px){
.slider button.slick-arrow{display:none !important;}
.content,.rightbar{float:none;width:100%;}
.content{padding-bottom:20px;}
.content table{margin-bottom:10px;margin-top:10px;}
.rightbar .widget .aktuelles .row img{width:20%;}
.rightbar .widget .aktuelles .row .r{width:77%;}
.content .cform ol li input[type="text"],.content .cform ol li textarea{padding-left: 1%;padding-right: 1%;width: 98%;}
.content .cform ol li{margin-bottom:12px;}
.content .cform{padding-top:10px;}
.content .row img{width:20%;margin-right:3%;}
.content .row .r{width:77%;}
.content .failure {margin-top: -45px;right: 0;}
}

@media screen and (min-width:0px) and (max-width:660px){
.slider .overlay{bottom: auto;width:100%;position: static;right: auto;}
.slider .overlay p.txt{margin-left:0;}
.slider .overlay p.headline{display:block;clear:both;}
}
@media screen and (min-width:0px) and (max-width:570px){
.content h1{font-size:19px;}
.content h2{font-size: 14px;line-height: 17px;}
body{font-size:12px;}
table.adp-placemark{font-size:13px;}
#footer .r ul#leistungsspektrum{font-size:12px;}
.content{line-height:19px;}
.rightbar .widget .aktuelles .row h4{font-size: 12px;line-height: 16px;}
.rightbar .widget h3,#footer .r h3{border-bottom-width: 2px;font-size: 17px;margin-bottom: 8px;padding-bottom: 6px;}
.rightbar .widget .aktuelles {border-bottom: 2px solid #002939;}
}
@media screen and (min-width:0px) and (max-width:550px){
#footer .l, #footer .r{width:100%;float:none;}
#footer .l .wrapper{width:98%;}
}
@media screen and (min-width:0px) and (max-width:480px){
#gmap {height: 300px;}
}
@media screen and (min-width:0px) and (max-width:480px){
#top img.logo{height: auto;max-width: 308px;width: 70%;}
#cbs #cformsform ol{float:none;width:100%;}
#cbs #cformsform ol li{float:none;width:100%;margin-bottom:5px;}
#cbs #cformsform ol li input[type="text"]{width:97%;}
#cbs #cformsform p.cf-sb{clear: both;float: none;width: 100%;}
#cbs #cformsform .sendbutton {width: 40%;}
}


@media screen and (min-width:0px) and (max-width:450px){
.content table td {display: block;margin-bottom: 10px;width: 100%;}
.content table td img {width: 95%;}

@media screen and (min-width:0px) and (max-width:410px){
#footer .r ul#leistungsspektrum li{float:none;width:100%;}
.foot ul#fnav li:last-of-type{margin-right:0;}
}
@media screen and (min-width:0px) and (max-width:380px){
a#mm{font-size:20px;width:36px;padding-top:7px;padding-bottom:7px;}
.content table td img {border-width: 3px !important;}
}


@media screen and (min-width:0px) and (max-width:330px){
#cbs #cformsform .sendbutton{width:60%;}
#cbs #cformsform ol li input[type="text"] {width: 94%;}
}